# PetscDrawIsNull

Returns PETSC_TRUE if draw is a null draw object.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawIsNull(PetscDraw draw,PetscTruth *yes)

Not collective

### Input Parameter

draw -the draw context

### Output Parameter

yes -PETSC_TRUE if it is a null draw object; otherwise PETSC_FALSE

Level:advanced
Location: src/sys/draw/interface/dline.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages